package tutorialJava.capitulo5.ejercicios.bloque03_clasesYMetodosAbstractos.instrumentos;

class Piano extends Instrumento {
    public Piano(String nombre) {
        super(nombre);
    }

    @Override
    public void tocar() {
        System.out.println(nombre + " (Piano): Tocando una melodía clásica");
    }
}